21 comments found

  • Bought between 1 and 9 items
  • Has been a member for 0-1 years

Hello, is this compatible with Wordpress 3.9 ? I just uploaded it and the theme doesn’t look like the screenshot at all xD Do i need to get Wordpress 3.8.2 to get this theme working ? preview: www.belimitless.nl Thanks.. hope you can help me out :)

ignitethemes

Hi, Thanks for purchasing.
Please submit a support ticket via our Support Forum, thanks.

by
by
by
by
by
by